<?php

    # mark core  v1.0
    # author Drk in
	# date 24.10.19 

    # checked CK users

    if (isset($_COOKIE['CK'])):

    $CK = system::check($_COOKIE['CK']); 

    $user = cache_user::check($CK);

    if ($user['CK'] != $CK || $user['ban'] == 1):  

    setcookie("CK", "", time() - 2419200, "/", "".domain."");     

    system::header('/');  

    endif;
    endif;  
    
?>